[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Release-critical Bugreport for March 9, 2001

Bug stamp-out list for Mar  9 05:18 (CST)

Total number of release-critical bugs: 335
Number that will disappear after removing packages marked [REMOVE]: 0


Package: abacus (debian/main)
Maintainer: Frederic Lepied <Lepied@debian.org>
  85191  abacus: failed to build from source

Package: ace (debian/main)
Maintainer: Ossama Othman <ossama@debian.org>
  85230  ace: failed to build from source

Package: ace-of-penguins (debian/main)
Maintainer: Thimo Neubauer <thimo@debian.org>
  86789  ace-of-penguins: incorrect build-depends

Package: aegis (debian/main)
Maintainer: Chris Davis <cd@debian.org>
  84932  failed to build from source

Package: amd (debian/main)
Maintainer: Philippe Troin <phil@fifi.org>
  86795  amd: fails to build from source

Package: aolserver (debian/main)
Maintainer: Brent A. Fulgham <bfulgham@debian.org>
  84041  aolserver install bug

Package: apache (debian/main)
Maintainer: Johnie Ingram <johnie@debian.org>
  72468  apache: log file permissions are insecure
  88178  Errors in auto-config on install.
  88744  Fatal error... Apache is exiting

Package: apcupsd (debian/main)
Maintainer: Martin Mitchell <martin@debian.org>
  74060  apcupsd: apcupsd doesn't take any action on powerfail

Package: appindex (debian/main)
Maintainer: KELEMEN Peter <fuji@debian.org>
  84667  appindex: missing build-depends

Package: ascd (debian/main)
Maintainer: Fredrik Hallenberg <hallon@debian.org>
  72015  copyright doesn't meet DFSG

Package: asmixer (debian/main)
Maintainer: Fredrik Hallenberg <hallon@debian.org>
  72016  asmixer not DFSG

Package: authbind (debian/main)
Maintainer: Ian Jackson <ian@chiark.greenend.org.uk>
  86963  authbind: fails to build from source

Package: autolog (debian/main)
Maintainer: Nicolás Lichtmaier <nick@debian.org>
  73051  autolog: autolog creates endless zombies after upgrade to libc6-2.1.94

Package: avr-libc (debian/main)
Maintainer: Hakan Ardo <hakan@debian.org>
  83632  avr-libc: cannot build from source

Package: awe-midi (debian/main)
Maintainer: Tom Lees <tom@lpsg.demon.co.uk>
  86262  awe-midi uses /usr/X11R6/lib/X11/app-defaults

Package: ax25-tools (debian/main)
Maintainer: Craig Small <csmall@debian.org>
  82258  ax25-tools: missing Build-Depends, and build failure

Package: base (pseudo)
Maintainer: Enrique Zanardi <sr1-boot-floppies@debian.org>
  87191  base: package modutils_2.3.11-13_i386 in pool is incorrect

Package: bbtime (debian/main)
Maintainer: Timshel Knoll <timshel@debian.org>
  86967  bbtime: fails to build from source

Package: bigbrother (debian/non-free)
Maintainer: Stephane Bortzmeyer <bortzmeyer@debian.org>
  63596  Security Alert: Big Brother exploit
  64291  Does break on install.... not kept up to date
  67112  bigbrother: Yet an other security bug in bigbrother
  77765  bigbrother: security hole

Package: binutils (debian/main)
Maintainer: Christopher C. Chimelis <chris@debian.org>
  74396  binutils_2.10.0.27-0.cvs20000923.1(unstable): serious malfunction on m68k

Package: bnetd (debian/main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  81883  /var/cache/bnetd/players violates policy (FHS)

Package: bridge (debian/main)
Maintainer: Christoph Lameter <clameter@debian.org>
  84513  failed to build from source

Package: busybox (debian/main)
Maintainer: Erik Andersen <andersee@debian.org>
  86930  busybox has malformed Build-Depends

Package: cadubi (debian/non-free)
Maintainer: Javier Fernandez-Sanguino Pena <jfs@dat.etsit.upm.es>
  84891  cadubi is not DFSG-ok

Package: cdrdao (debian/main)
Maintainer: Martin Mitchell <martin@debian.org>
  87031  cdrdao: fails to build
  87312  pccts build dependency

Package: cdrecord (debian/main)
Maintainer: Erik Andersen <andersee@debian.org>
  85251  cdrecord: failed to build from source

Package: commonc++ (debian/main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  87042  commonc++: fails to build

Package: console-apt (debian/main)
Maintainer: Patrick Cole <z@amused.net>
  87257  Cannot install - broken dependency

Package: courier-imap (debian/main)
Maintainer: Steve Haslam <araqnid@debian.org>
  76334  courier-imap: depends on non-US package (libssl) but is in main
  84997  courier-imap depends on removed package libssl095a
  87573  courier-imap recommends non existing package courier-imap-ssl
  88075  Problems with auth modules prevent PAM login

Package: cracklib2 (debian/main)
Maintainer: Jean Pierre LeJacq <jplejacq@quoininc.com>
  87355  cracklib2: build fails because of non-standard build setup

Package: craft (debian/main)
Maintainer: Falk Hueffner <falk@debian.org>
  85342  craft: missing build dependency

Package: cruft (debian/main)
Maintainer: Anthony Towns <ajt@debian.org>
  66731  cruft: does not remove /var/spool/cruft on purge

Package: cstools-vn (debian/main)
Maintainer: Ashley Clark <aclark@debian.org>
  85305  cstools-vn: It can't be install with cstocs

Package: cupsys (debian/main)
Maintainer: Jeff Licquia <licquia@debian.org>
  84341  purging cupsys removes /etc/cups, which contains client.conf used  by cupsys-client
  88932  Multiple vulnerabilities in cupsys

Package: curves (debian/main)
Maintainer: Oscar Levi <elf@debian.org>
  88086  curves: fails to build from source

Package: cvs (debian/main)
Maintainer: Tom Lees <tom@debian.org>
  88431  cvs: requests user to install cvs repository into a non FHS compliant directory

Package: db (debian/main)
Maintainer: Fabrizio Polacco <fpolacco@debian.org>
  81933  db_2:2.7.7-2.2(unstable): Missing build dependencies

Package: device3dfx-source (debian/main)
Maintainer: Zephaniah E. Hull <warp@debian.org>
  83018  Include wrong of autoconf.h

Package: dgs (debian/main)
Maintainer: Ryuichi Arafune <arafune@debian.org>
  85324  dgs: missing build dependency

Package: dhcp (debian/main)
Maintainer: Eloy A. Paris <peloy@debian.org>
  87880  package contains entries in /usr/local
  88711  dhcp_2.0pl5-4(unstable): error in build dependencies

Package: diald (debian/main)
Maintainer: Jeff Licquia <licquia@debian.org>
  76449  diald-0.99.4-2 fails post-install
  82928  cvt-pppconfig creates erroneous diald.options.provider 

Package: dialdcost (debian/main)
Maintainer: Juergen Menden <menden@morgana.camelot.de>
  86266  dialdcost uses /usr/X11R6/lib/X11/app-defaults

Package: dnrd (debian/main)
Maintainer: Thomas Schoepf <schoepf@debian.org>
  80888  SECURITY - Several multiple buffer overflows in dnrd

Package: docbook (debian/main)
Maintainer: Mark W. Eichin <eichin@thok.org>
  87325  docbook: should not fail to remove if other sgml package are already gone

Package: docbook-xml (debian/main)
Maintainer: Adam Di Carlo <aph@debian.org>
  85744  Won't build against sgml-data-1.4.1 because sgml-catalog-check.pl moved

Package: dpkg (debian/main)
Maintainer: Wichert Akkerman <wakkerma@debian.org>
  83752  dpkg: Malloc problems?
  87434  perl upgrade can be nasty
  88749  dpkg: process_queue: assertion `dependtry <= 4' failed

Package: ecasound (debian/main)
  88750  ecasound; license: ladspa.h is not distributable

Package: egcs1.0 (debian/main)
Maintainer: Galen Hazelwood <galenh-egcs@debian.org>
  85198  egcs1.0: failed to build from source

Package: elastic (debian/main)
Maintainer: Federico Di Gregorio <fog@debian.org>
  68770  elastic_0.0.15-1(unstable): build error (sdf2txt)
  87079  elastic: build failure

Package: electric-fence (debian/main)
Maintainer: Matthew Vernon <matthew@debian.org>
  84940  failed to build from source

Package: emacs20 (debian/main)
Maintainer: Rob Browning <rlb@cs.utexas.edu>
  72103  potato -> woody upgrade broke sending mail

Package: emacs20-dl (debian/main)
Maintainer: Takuo KITAME <kitame@northeye.org>
  66616  emacs20-dl: Still does not build on powerpc

Package: emacs20-dl-dev (debian/main)
Maintainer: Takuo KITAME <kitame@northeye.org>
  84847  emacs20-dl-dev: contains /usr/include/emacs20-dl/config.h

Package: emacsen-common (debian/main)
Maintainer: Rob Browning <rlb@cs.utexas.edu>
  61167  emacsen-common: major bug in policy (not RC for potato)

Package: epan (debian/non-free)
Maintainer: Peter Tobias <tobias@et-inf.fho-emden.de>
  84921  epan: uninstallable on woody
  86267  epan uses /usr/X11R6/lib/X11/app-defaults

Package: epplets (debian/main)
Maintainer: Laurence J. Lane <ljlane@debian.org>
  84227  epplets: missing build dependencies

Package: erlang (debian/main)
Maintainer: Samuel Tardieu <sam@debian.org>
  86449  erlang recommends erlang-doc-man
  86541  erlang: fails to build with binary-arch target

Package: etherconf (debian/main)
Maintainer: John Goerzen <jgoerzen@progenylinux.com>
  79915  BAD things if you remove package

Package: exim (debian/main)
Maintainer: Mark Baker <mbaker@iee.org>
  74897  exim: exim won't send email

Package: fakeroot (debian/main)
Maintainer: joost witteveen <joostje@debian.org>
  36997  wmaker: Can't build from source

Package: felt (debian/main)
Maintainer: Alen Zekulic <azekulic@fesb.hr>
  86268  felt uses /usr/X11R6/lib/X11/app-defaults

Package: festival (debian/main)
Maintainer: David Huggins-Daines <dhd@debian.org>
  84496  failed to build from source

Package: ftp.debian.org (pseudo)
Maintainer: James Troup and others <ftpmaster@debian.org>
  81391  Please change my maintainer address.
  81409  Bugs about pico are not sent to me.
  82543  Bug in mkmaintainers
  89004  ftp.debian.org: libstlport41 replacing libstlport

Package: gap4-doc-html (debian/non-free)
Maintainer: Markus Hetzmannseder <hetzi@hetzi.at>
  60703  gap4-doc-html depends on nonexistent package

Package: gbdk (debian/non-free)
Maintainer: Masato Taruishi <taru@debian.org>
  85825  gbdk: build fails on alpha

Package: gcc-2.95 (debian/main)
  88237  gcc won't build from source on m68k

Package: gcc-m68k-linux (debian/main)
Maintainer: Martin Mitchell <martin@debian.org>
  77060  gcc-m68k-linux: Package can use the newer 'binutils-m68k' package instead of 'binutils-m68k-linux'

Package: gdb (debian/main)
Maintainer: Vincent Renardias <vincent@debian.org>
  86882  fails to build on sparc

Package: gdk-imlib1 (debian/main)
Maintainer: Ossama Othman <ossama@debian.org>
  79375  gdk-imlib1: consumes memory non-stop

Package: ghostview (debian/main)
Maintainer: Jens Ritter <grimaldi@debian.org>
  86269  ghostview uses /usr/X11R6/lib/X11/app-defaults

Package: gide (debian/main)
Maintainer: Christian Leutloff <leutloff@debian.org>
  86713  gide broken depends

Package: glimpse (debian/non-free)
Maintainer: Marco Budde <Budde@tu-harburg.de>
  60852  glimpse: full of temp races

Package: gltron (debian/main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  58377  gltron_0.53-1(unstable): non-executable script during building
  80598  gltron segfaults

Package: gnomba (debian/main)
Maintainer: Timshel Knoll <timshel@debian.org>
  70895  gnomba: Password authentication not work in share mode.

Package: gnome-apt (debian/main)
Maintainer: Apt Packaging Team <apt@packages.debian.org>
  84223  gnome-apt: missing build dependency
  87271  Cannot install - broken dependency

Package: gnome-chess (debian/main)
Maintainer: Vincent Renardias <vincent@debian.org>
  87530  gnome-chess: missing build-deps

Package: gnome-games (debian/main)
Maintainer: James LewisMoss <dres@debian.org>
  85959  gnome-games(1.2.0-5): fails to build

Package: gnome-guile (debian/main)
Maintainer: James LewisMoss <dres@debian.org>
  86844  please recompile for libguile9

Package: gnome-print (debian/main)
Maintainer: Vincent Renardias <vincent@debian.org>
  88695  gnome-print: fails to build with latest GTK

Package: gnome-think (debian/main)
Maintainer: Peter Teichman <pat@debian.org>
  84229  gnome-think: missing build dependencies

Package: gnomehack (debian/main)
Maintainer: Erik Andersen <andersee@debian.org>
  72202  Crash when going down to a new level using stairs.

Package: gnudip (debian/main)
Maintainer: Randolph Chung <tausq@debian.org>
  59248  gnudip: Gnudip prerm script fails with error `groupdel: group gnudip does not exist'
  86357  postinst script failed when creating MySQL db.

Package: gnus (debian/main)
Maintainer: Manoj Srivastava <srivasta@debian.org>
  84707  gnus crashes when reading mail

Package: gnuserv (debian/main)
Maintainer: Frederic Lepied <Lepied@debian.org>
  84627  FWD: Remote vulnerability in gnuserv/XEmacs

Package: grace (debian/main)
Maintainer: Enrique Zanardi <ezanard@debian.org>
  88013  grace: build from source fails

Package: graphviz (debian/non-free)
Maintainer: Stephen M. Moraco <stephen@col.hp.com>
  66941  graphviz: badly behaved package: breaks freetype-tools and has shadow dependencies

Package: gstep-core (debian/main)
Maintainer: Matthias Klose <doko@debian.org>
  67701  gstep-core_0.6.6-0.1(unstable): build error
  81482  gstep-core: fails to build on alpha
  87362  gstep-core: fails to build on sparc

Package: gtimer (debian/main)
Maintainer: Robert S. Edmonds <stu@novare.net>
  77282  gtimer updated, all data gone!

Package: gtkextramm (debian/main)
  87036  gtkextramm: fails to build

Package: guile1.3 (debian/main)
Maintainer: Craig Brozefsky <craig@red-bean.com>
  85447  guile1.3: can't install

Package: heartbeat (debian/main)
Maintainer: Paolo Molaro <lupus@debian.org>
  63259  IP addresses not released on failback
  80821  heartbeat: Package cannot complete installation

Package: horde (debian/main)
Maintainer: Ola Lundqvist <opal@debian.org>
  88972  horde: Can't upgrade

Package: hostname (debian/main)
Maintainer: Adam Heath <doogie@debian.org>
  88279  Hostname seg faults on m68k with libc6 2.2.1

Package: htdig (debian/main)
Maintainer: Gergely Madarasz <gorgo@sztaki.hu>
  70700  if htdig daily cron takes too long, many copies run

Package: htmldoc (debian/main)
Maintainer: Jeff Licquia <licquia@debian.org>
  88273  htmldoc: fails to start due to undefined symbol in libfltk

Package: http-analyze (debian/non-free)
Maintainer: Hanno Wagner <wagner@linux.de>
  74206  depends on nonexistent package

Package: hunt (debian/main)
Maintainer: Adrian Bridgett <bridgett@debian.org>
  85593  Hunt dies with Bus Error - SPARC

Package: hylafax (debian/main)
Maintainer: Christophe Le Bars <clebars@debian.org>
  87033  hylafax: missing build-depends

Package: hyperspec (debian/contrib)
Maintainer: Peter Van Eynde <pvaneynd@debian.org>
  85980  hyperspec and /deb/null

Package: imp (debian/main)
Maintainer: Ola Lundqvist <opal@debian.org>
  88973  imp: Doesn't remove

Package: indent (debian/main)
Maintainer: Santiago Vila <sanvila@debian.org>
  84918  indent will destroy files when unable to make backup

Package: ipmasq (debian/main)
Maintainer: Brian Bassett <brianb@debian.org>
  87175  ipmasq: taking ipmasq down breaks the local network

Package: ircii-pana (debian/main)
Maintainer: Daniel Jacobowitz <dan@debian.org>
  72987  ircii-pana_1:1.0-0c17-3(unstable): source package contains i386 binary

Package: irssi (debian/main)
Maintainer: Pekka Aleksi Knuutila <pa@debian.org>
  87070  irssi: build failure on sparc

Package: isdnutils (debian/main)
Maintainer: Paul Slootman <paul@debian.org>
  88100  isdnutils: missing build dependency

Package: jabber (debian/main)
Maintainer: Bernd Eckenfels <ecki@debian.org>
  87071  jabber: build failure due to recent libc6-dev changes

Package: jed-canna (debian/main)
Maintainer: "Kikutani Makoto" <kikutani@debian.org>
  76144  Not installable - lacks Provides: jed-ja

Package: jgroff (debian/main)
Maintainer: Yoshiaki Yanagihara <yochi@debian.or.jp>
  86272  jgroff uses /usr/X11R6/lib/X11/app-defaults

Package: kerberos4kth (non-US/main)
Maintainer: Greg Stark <gsstark@mit.edu>
  79288  bugtraq posting on kerberos4kth--environment variables and buffer overflow

Package: krb4 (non-US/main)
Maintainer: Gregory Stark <gsstark@mit.edu>
  83125  krb4: build fails on alpha

Package: lablgl (debian/main)
Maintainer: Sven LUTHER <luther@debian.org>
  87044  lablgl: fails to build on archs where ocamlc doesn't exist

Package: lcap (debian/main)
Maintainer: Christian Hudon <chrish@debian.org>
  84952  broken option parsing causes infinite loop on powerpc

Package: libapache-mod-dav (debian/main)
Maintainer: Yann Aubert <yann.aubert@internetfrance.com>
  86968  libapache-mod-dav_1.0.2-1(unstable): error in build dependencies

Package: libapache-mod-ssl (non-US/main)
Maintainer: Miquel van Smoorenburg <miquels@cistron.nl>
  81796  libapache-mod-ssl_2.7.1-1(unstable): error in build dependencies

Package: libc6-dev (debian/main)
Maintainer: Ben Collins <bcollins@debian.org>
  88662  libc6-dev: New version of gencat refuses to process sets with contain non ASCII characters

Package: libcurses-perl (debian/main)
Maintainer: John Goerzen <jgoerzen@complete.org>
  88937  libcurses-perl: installs into /usr/local

Package: libdb2 (debian/main)
Maintainer: Fabrizio Polacco <fpolacco@debian.org>
  72579  libdb2: Variable GLIBC_2.0 _at least_ seems missing as an information field in latest libdb2 compilation.
  81992  libdb2: missing builddepends sharutils
  81994  libdb2: wrong builddepends gs

Package: libdb2++-dev (debian/main)
Maintainer: Fabrizio Polacco <fpolacco@debian.org>
  80392  db_cxx.h header file does not exist

Package: libffi (debian/main)
Maintainer: Brent A. Fulgham <bfulgham@debian.org>
  83586  libffi has no -dev package

Package: libgd-perl (debian/non-free)
Maintainer: Sander Smeenk <ssmeenk@debian.org>
  86865  libgd-perl: cannot build from source

Package: libgoops2 (debian/main)
Maintainer: Mikael Djurfeldt <djurfeldt@nada.kth.se>
  87111  libgoops2 depends on nonexistant package

Package: libgpmg1 (debian/main)
Maintainer: Zephaniah E. Hull <warp@debian.org>
  85551  [powerpc] jed segfaults when using gpm library

Package: libguile6 (debian/main)
Maintainer: Craig Brozefsky <craig@red-bean.com>
  85446  libguile6: can't install

Package: libhoard (debian/main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  84881  libhoard: missing build dependencies
  84934  failed to build from source

Package: libhoard1 (debian/main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  66790  Version 1.5.2 of libhoard won't compile on Alpha (patch)

Package: libmikmod (debian/main)
Maintainer: Joseph Carter <knghtbrd@debian.org>
  79407  libmikmod_3.1.9-2(unstable): libasound dependency

Package: libmysqlclient6 (debian/main)
Maintainer: Christian Hammers <ch@debian.org>
  87675  Package contains my.cnf file

Package: libncurses5 (debian/main)
Maintainer: Joel Klecker <ncurses-maint@debian.org>
  77794  ncurses5 NMU causes segv's on sparc woody

Package: libnet-ssleay-perl (non-US/main)
Maintainer: Gergely Madarasz <gorgo@sztaki.hu>
  84633  failed to build from source

Package: libnewt-perl (debian/main)
Maintainer: Anthony Fok <foka@debian.org>
  58259  libnewt-perl: can't build on alpha
  72864  libnewt-perl: also doesn't build on ppc

Package: libpam-mysql (debian/main)
Maintainer: Michael Alan Dorman <mdorman@debian.org>
  77537  security problem found

Package: libpisock-dev (debian/main)
Maintainer: Ben Darnell <bgdarnel@debian.org>
  87422  libpisock-dev: needs to #include <time.h>

Package: libpspell-dev (debian/main)
Maintainer: Sudhakar Chandrasekharan <thaths@netscape.com>
  87533  libpspell-dev: includes headers for ltdl

Package: libquicktime4linux-dev (debian/main)
Maintainer: Sudhakar Chandrasekharan <thaths@netscape.com>
  82704  Don't strip non-shared libraries!

Package: libsafe (debian/main)
Maintainer: Ron Rademaker <ron@wep.tudelft.nl>
  77949  libc6-i686: Programs die with "write across stack boundary." error.

Package: libsane (debian/main)
Maintainer: Kevin Dalley <kevind@rahul.net>
  82770  libsane: Problems scanning in Color mode on SnapScan600.

Package: libsasl-modules (debian/main)
Maintainer: Dima Barsky <dima@debian.org>
  88925  libsasl-modules: Signend/unsigned arithmetic mismatch. [PATCH]

Package: libstlport-dev (debian/main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  83979  tripwire fails to build on sparc

Package: libtcltk-ruby (debian/main)
Maintainer: akira yamada <akira@debian.org>
  88386  libtcltk-ruby requires a file it doesn't depend on

Package: libtool (debian/main)
Maintainer: Ossama Othman <ossama@debian.org>
  66135  libtool_1.3.5-1(unstable): wrapping of binaries fails with -D__LIBTOOL_IS_A_FOOL__

Package: libucl (debian/main)
Maintainer: Leon Breedt <ljb@debian.org>
  79801  libucl: The copyright file doesn't include the full copyright

Package: libungif3g (debian/main)
Maintainer: Adam Heath <doogie@debian.org>
  88468  missing shlibs entry for libgif.so.3

Package: licq (debian/main)
Maintainer: Zed Pobre <zed@debian.org>
  88637  Strange licq crash

Package: lilypond (debian/main)
Maintainer: Anthony Fok <foka@debian.org>
  67697  Bad dependency on libguile4 on alpha and newer is uncompilable
  84352  lilypond: build fails on alpha

Package: lirc (debian/main)
Maintainer: Tom Lees <tom@debian.org>
  85214  Tries to create /dev/lircd, etc. during build

Package: locale-ko (debian/main)
Maintainer: Chu-yeon Park <kokids@debian.org>
  72552  locale-{ja,ko,vi,zh} should have depends: libc6 (<< 2.1.94).
  74567  locales: locales must conflict, provide locale-ko

Package: login (debian/main)
Maintainer: Ben Collins <bcollins@debian.org>
  88748  Fails to allow logins, making system unusable.

Package: lookup (debian/contrib)
Maintainer: Hayao Nakahara <nakahara@debian.org>
  85829  lookup: build fails on alpha

Package: lvm (debian/main)
Maintainer: Tom Lees <tom@debian.org>
  88571  lvm: binaries in /sbin, libs in /usr/bin.
  88572  lvm: /etc/init.d/lvm test may be broken with newer kernels.

Package: lynx (debian/main)
Maintainer: Christian Hudon <chrish@debian.org>
  63391  lynx: Doesn't warn if there's an error saving a file

Package: lyx-cjk (debian/contrib)
Maintainer: Ryuichi Arafune <arafune@debian.org>
  62770  assertion failed on startup

Package: macgate (debian/main)
Maintainer: David Huggins-Daines <dhd@debian.org>
  82107  macgate: Way out of date, doesn't seem to work at all

Package: magicfilter (debian/main)
Maintainer: David Frey <dfrey@debian.org>
  88316  magicfilter: unending mail spew on package installation

Package: mailagent (debian/main)
Maintainer: Manoj Srivastava <srivasta@debian.org>
  81119  files missing from deb package

Package: mailman (debian/main)
Maintainer: Gergely Madarasz <gorgo@sztaki.hu>
  72714  cron job forking too much
  88967  Security hole in Mailman

Package: maxima (debian/main)
Maintainer: Camm Maguire <camm@enhanced.com>
  66395  maxima_5.4-5(unstable): build error on m68k
  83079  maxima: build fails on alpha

Package: mc (debian/main)
Maintainer: Michael Bramer & Martin Bialasinski <mc-debian@internet-treff.uni-koeln.de>
  76908  mc_4.5.51-8(unstable): #include syntax error

Package: menu (debian/main)
Maintainer: joost witteveen <joostje@debian.org>
  88090  update-menus Segfaults

Package: mesag3-glide2 (debian/main)
Maintainer: James A. Treacy <treacy@debian.org>
  74471  Open GL xscreensavers cause X to hang with 3DFX cards.

Package: mico-2.3.3 (debian/main)
Maintainer: Stephen Crowley <crow@debian.org>
  87039  mico-2.3.3: has non policy compliant build

Package: mikmod (debian/main)
Maintainer: Joseph Carter <knghtbrd@debian.org>
  79632  mikmod: With new libmikmod I get a segmentation violation
  85249  mikmod: failed to build from source

Package: mixviews (debian/main)
Maintainer: Guenter Geiger <geiger@debian.org>
  84381  mixviews: build from source fails
  84459  mixviews: no source package!
  86279  mixviews uses /usr/X11R6/lib/X11/app-defaults

Package: mozilla (debian/main)
Maintainer: Frank Belew (Myth) <frb@debian.org>
  87843  Ctrl-Alt causes segfault

Package: mrtgutils (debian/main)
Maintainer: Randolph Chung <tausq@debian.org>
  88627  mrtgutils: libsensors-dev is only available on i386

Package: mysql (debian/non-free)
Maintainer: Christian Hammers <ch@debian.org>
  86033  [PATCH] Alpha patches for mysql

Package: namazu2 (debian/main)
Maintainer: Takuo KITAME <kitame@northeye.org>
  88217  namazu2: tknamazu requires namazu2 to be installed on thsi system

Package: nethack (debian/main)
Maintainer: Ben Gertzfield <che@debian.org>
  86281  nethack uses /usr/X11R6/lib/X11/app-defaults

Package: netpbm (debian/main)
Maintainer: Steve McIntyre <stevem@chiark.greenend.org.uk>
  87938  netpbm: file overlap with ucbmpeg

Package: netpbm-free (debian/main)
Maintainer: Steve McIntyre <stevem@chiark.greenend.org.uk>
  88250  netpbm-free: incorrect Build-Depends-Indep

Package: newsx (debian/main)
Maintainer: Adrian Bridgett <bridgett@debian.org>
  81264  inn 2.3.0 changes break newsx?

Package: nfs-common (debian/main)
Maintainer: Chip Salzenberg <chip@debian.org>
  86701  nfs-common: Buffer overflow?

Package: nitpic (debian/main)
Maintainer: Martin Mitchell <martin@debian.org>
  86282  nitpic uses /usr/X11R6/lib/X11/app-defaults

Package: nn (debian/main)
Maintainer: Martin Schulze <joey@debian.org>
  83855  nn: fails to build

Package: octave-plplot (debian/main)
Maintainer: Rafael Laboissiere <rafael@icp.inpg.fr>
  86880  build failure on sparc, bad c++ command line options

Package: oidentd (debian/main)
Maintainer: Sean 'Shaleh' Perry <shaleh@debian.org>
  76682  Error: initgroups(nobody, 65534):  Operation not permitted

Package: oneko (debian/main)
Maintainer: Steve Dunham <dunham@cps.msu.edu>
  86969  oneko_1.1b-11(unstable): error in build dependencies
  88594  oneko: invalid distribution in changelog

Package: onshore-timesheet (debian/main)
Maintainer: Adam Di Carlo <aph@debian.org>
  67196  onshore-timesheet: Can't install!

Package: oonsoo (debian/main)
Maintainer: Colin R. Telmer <telmerco@debian.org>
  84651  oonsoo: missing build-depends

Package: openssh (non-US/main)
Maintainer: Philip Hands <phil@hands.com>
  85303  Security bugfix

Package: orbit (debian/main)
Maintainer: Maintainer: Chris Waters <xtifr@debian.org>
  85488  ORBit needs gcc to run

Package: pacman (debian/main)
Maintainer: Steve McIntyre <stevem@chiark.greenend.org.uk>
  45027  pacman: segfault on starup

Package: pcb (debian/main)
Maintainer: Hartmut Koptein <koptein@debian.org>
  86283  pcb uses /usr/X11R6/lib/X11/app-defaults

Package: pcmcia-source (debian/main)
Maintainer: Brian Mays <brian@debian.org>
  76834  pcmcia-modules-2.2.17 does not work with Lucent Orinoco card

Package: pdl (debian/main)
Maintainer: Raul Miller <moth@debian.org>
  86950  pdl: hardcodes perl version to 5.005, breaks builds with 5.6

Package: pgapack (debian/main)
Maintainer: Andreas Franzen <anfra@debian.org>
  79496  > pgapack programs give gmentation fault after compiling when run.

Package: pgp4pine (debian/contrib)
Maintainer: Adam Heath <doogie@debian.org>
  86813  [CryptNET Advisory]  pgp4pine-1.75-6 - expired public keys (fwd)

Package: pgrep (debian/main)
Maintainer: Mark Baker <mbaker@iee.org>
  82925  pgrep

Package: php3 (debian/main)
Maintainer: Petr Cech <cech@debian.org>
  79596  php3: php3 script segfaults

Package: pilot-link (debian/main)
Maintainer: Ben Darnell <bgdarnel@debian.org>
  71476  pilot-link and 'Weird packets'
  86622  pilot-link: cannot build from source

Package: pilot-manager (debian/main)
Maintainer: Darren Stalder <torin@daft.com>
  82441  pilot-manager: SyncMemo Conduit fails for categories with whitespace

Package: playmidi (debian/main)
Maintainer: Rich Sahlender <rsahlen@debian.org>
  86285  playmidi uses /usr/X11R6/lib/X11/app-defaults

Package: plplot (debian/main)
Maintainer: Rafael Laboissiere <rafael@icp.inpg.fr>
  86512  plplot: build fails on alpha

Package: postgresql (debian/main)
Maintainer: Oliver Elphick <Oliver.Elphick@lfix.co.uk>
  64666  postgresql: postgresql 7.0 nukes previous installation
  64747  postgresql loses user information during upgrade
  81292  lost data with vacuum

Package: postgresql-dev (debian/main)
Maintainer: Oliver Elphick <Oliver.Elphick@lfix.co.uk>
  78599  libpq.a is a malformed archive

Package: powertweak (debian/main)
Maintainer: Sudhakar Chandrasekharan <thaths@netscape.com>
  88806  powertweak prevents shm use

Package: pppoe (debian/main)
Maintainer: Christian Hudon <chrish@debian.org>
  83918  d-o-s vulnerability

Package: pptp-linux (debian/main)
Maintainer: Thomas Quinot <thomas@debian.org>
  86888  pptp-linux: failes to build
  87653  pptp-linux does not build because of bashism in debian/rules

Package: prc-tools (debian/main)
Maintainer: Stephen Zander <gibreel@debian.org>
  78745  PalmOS SDK license

Package: pvm (debian/main)
Maintainer: Drake Diedrich <Drake.Diedrich@anu.edu.au>
  84939  failed to build from source

Package: pwgen (debian/main)
Maintainer: Vincent Renardias <vincent@debian.org>
  39130  pwgen: No copyright or licence

Package: python-dev (debian/main)
Maintainer: Gregor Hoffleit <flight@debian.org>
  88520  python-dev: provides pdb.1, also in idle

Package: qps (debian/contrib)
Maintainer: Hanno Wagner <wagner@linux.de>
  88778  qps: build from source fails with latest QT

Package: qvwm (debian/main)
Maintainer: Shuichi OONO <jr5pdx@debian.or.jp>
  84226  qvwm: missing build dependency

Package: records (debian/main)
Maintainer: Tommi Virtanen <tv@debian.org>
  84789  installation of records fails

Package: regexplorer (debian/main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  85800  regexplorer: Broken dependency

Package: rinetd (debian/main)
Maintainer: Gergely Madarasz <gorgo@caesar.elte.hu>
  86201  Intent to NMU: /usr/{doc,man}, Standards-Version, Build-Depends

Package: rio (debian/main)
Maintainer: Vince Mulhollon <vlm@execpc.com>
  88779  rio: build on alpha fails

Package: rocks-n-diamonds (debian/main)
Maintainer: Charles Briscoe-Smith <cpbs@debian.org>
  81561  rocks-n-diamonds: can't build from source

Package: roxen (debian/main)
Maintainer: Turbo Fredriksson <turbo@debian.org>
  81648  roxen on powerpc

Package: samba-common (debian/main)
Maintainer: Eloy A. Paris <peloy@debian.org>
  79271  samba-common: nmbd's spawning until system runs out of resources with 2.2.17

Package: saml (debian/main)
Maintainer: John Lapeyre <lapeyre@physics.arizona.edu>
  85187  saml: failed to build from source

Package: sather (debian/main)
Maintainer: Eray Ozkural <erayo@cs.bilkent.edu.tr>
  74507  sather_1.2.1-2(unstable): Bad dh_testroot
  81525  sather: build fails on alpha

Package: scheme-to-c (debian/non-free)
Maintainer: Rob Browning <rlb@cs.utexas.edu>
  85816  scheme-to-c: build fails on alpha

Package: scm (debian/main)
Maintainer: James LewisMoss <dres@debian.org>
  81386  scm: can't build on alpha

Package: sdr (debian/main)
Maintainer: Chu-yeon Park <kokids@debian.org>
  84379  sdr: cannot build from source; and missing Build-Depends

Package: sendfile (debian/main)
Maintainer: Martin Schulze <joey@debian.org>
  76048  Multiple local root compromises and other security issues in sendfiled
  78603  sendfile: notify called with GID 0.

Package: sex (debian/main)
Maintainer: Lars Wirzenius <liw@iki.fi>
  87012  sex: fails to build, sgml errors

Package: sgml-base (debian/main)
Maintainer: Manoj Srivastava <srivasta@debian.org>
  87943  The Transitional catalogs included have incorrect FSI records

Package: sgmltools-2 (debian/main)
Maintainer: Adam Di Carlo <aph@debian.org>
  88672  sgmltools-2: removes itself ?!!  using an ELF postinst ?

Package: snd (debian/main)
Maintainer: Guenter Geiger <geiger@debian.org>
  85945  problems with libqthreads

Package: spruce (debian/main)
Maintainer: Cody Pisto <cpisto@flash.net>
  76595  spruce crashes, creates "Temp3" mailbox
  80089  spruce crashes while trying to recreate mailbox index

Package: squid (debian/main)
Maintainer: Miquel van Smoorenburg <miquels@cistron.nl>
  82758  [Patch] temp file security hole (rare)

Package: ssh (non-US/main)
Maintainer: Philip Hands <phil@hands.com>
  68523  ssh: Ssh: enforces duff configuration options
  77361  sshd gets stopped and not started when upgrading without tty
  80837  ssh depends on debconf version?
  86069  ssh: make-ssh-known-hosts no longer works
  86908  ssh: setgid() fails after motd on incoming connections, making remote logins impossible
  88101  ssh: PAM file never used
  88110  ssh post installation script has more errors.
  88206  ssh has a couple of problems with copyright
  88457  ssh: Can not login

Package: ssh-askpass (non-US/main)
Maintainer: Philip Hands <phil@hands.com>
  80104  app-defaults/SshAskpass has to be moved to /etc/X11

Package: ssh-nonfree (non-US/non-free)
Maintainer: Philip Hands <phil@hands.com>
  85725  ssh-nonfree: remote exploit vulnerability in daemon

Package: sslwrap (non-US/main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  81913  sslwrap: no shared cipher
  87479  /etc/init.d/sslwrap: 28: Syntax error: "(" unexpected

Package: ssmtp (debian/main)
Maintainer: Matt Ryan <matt@banana.org.uk>
  84770  ssmtp: ssmtp overwrites ssmtp.conf

Package: strace (debian/main)
Maintainer: Wichert Akkerman <wakkerma@debian.org>
  83456  strace: fails to build from source

Package: swisswatch (debian/main)
Maintainer: Justin Maurer <justin@debian.org>
  86292  swisswatch uses /usr/X11R6/lib/X11/app-defaults

Package: sysklogd (debian/main)
Maintainer: Martin Schulze <joey@debian.org>
  85478  sysklogd: (PATCH) klogd loops infinitely when encountering a \0
  88741  Log data irretrievably destroyed by "syslogd-listfiles"  unexpected/undocumented behavior taking file size into account when deciding  between daily and weekly log rotation

Package: tac-plus (debian/main)
Maintainer: Carlos Barros <cbf@debian.org>
  87529  tac-plus: missing build dep

Package: tcl8.0 (debian/main)
Maintainer: Mike Markley <mike@markley.org>
  86889  tcl8.0: needs the same patch for sparc SIG_PWR that is in 8.[23]

Package: tcl8.0-ja (debian/main)
Maintainer: Masato Taruishi <taru@debian.org>
  66455  [woody] not installable any more

Package: tcsh (debian/main)
Maintainer: Luis Francisco Gonzalez <luisgh@debian.org>
  88372  tcsh; Doesn't build

Package: tela (debian/main)
Maintainer: John Lapeyre <lapeyre@physics.arizona.edu>
  84937  failed to build from source

Package: tetex-extra (debian/main)
Maintainer: teTeX maintainers <debian-tetex-maint@lists.debian.org>
  86415  cspsfonts: conflict with /usr/share/texmf/tex/csplain/cavantga.tex

Package: tgif (debian/non-free)
Maintainer: Adrian Bridgett <bridgett@debian.org>
  86293  tgif uses /usr/X11R6/lib/X11/app-defaults

Package: titrax (debian/main)
Maintainer: Heiko Schlittermann <heiko@lotte.sax.de>
  86294  titrax uses /usr/X11R6/lib/X11/app-defaults

Package: tk8.0-ja (debian/main)
Maintainer: Masato Taruishi <taru@debian.org>
  74191  depends on nonexistent package

Package: tktable (debian/main)
Maintainer: Lars Steinke <lss@debian.org>
  85308  tktable: failed to build from source

Package: transcriber (debian/main)
Maintainer: David A. van Leeuwen <david@tm.tno.nl>
  85247  transcriber: failed to build from source

Package: translate (debian/main)
Maintainer: Matthias Kabel <mkabel@debian.org>
  82790  translate: Changelogs may contain more than one entry!

Package: util-linux (debian/main)
Maintainer: Sean 'Shaleh' Perry <shaleh@debian.org>
  69372  cfdisk bugged and wiped partition

Package: vdkbuilder (debian/main)
Maintainer: Ionutz Borcoman <borco@borco-ei.eng.hokudai.ac.jp>
  82005  vdkbuilder: build fails on alpha

Package: vflib2 (debian/main)
Maintainer: Masato Taruishi <taru@debian.org>
  82620  vflib2_2.25.1-8(unstable): error in build dependencies

Package: vold (debian/main)
Maintainer: David van Leeuwen <david@ElseWare.cistron.nl>
  87115  vold depends on nonexistant packages

Package: vrms (debian/main)
Maintainer: Bill Geddes <geddes@debian.org>
  88082  significant policy violations

Package: vrweb (debian/main)
Maintainer: Paul Harris <harri-pc@ee.uwa.edu.au>
  86297  vrweb uses /usr/X11R6/lib/X11/app-defaults

Package: wgerman (debian/main)
Maintainer: Juergen Menden <menden@morgana.camelot.de>
  87290  wgerman is not FHS conform

Package: xbl (debian/main)
Maintainer: Neil Hunt <grover@huntcorp.cx>
  86300  xbl uses /usr/X11R6/lib/X11/app-defaults

Package: xbmbrowser (debian/main)
Maintainer: Martin Mitchell <martin@debian.org>
  86302  xbmbrowser uses /usr/X11R6/lib/X11/app-defaults

Package: xcin (debian/main)
Maintainer: Anthony Fok <foka@debian.org>
  88097  xcin: missing build dependency

Package: xcolorsel (debian/main)
Maintainer: Mark Baker <mbaker@iee.org>
  86305  xcolorsel uses /usr/X11R6/lib/X11/app-defaults

Package: xconq (debian/main)
Maintainer: Peter Crystal <darke@debian.org>
  86306  xconq uses /usr/X11R6/lib/X11/app-defaults

Package: xcoral (debian/main)
Maintainer: Christophe Le Bars <clebars@debian.org>
  86552  xcoral: fails to build from source

Package: xemacs21-basesupport (debian/main)
Maintainer: James LewisMoss <dres@debian.org>
  87247  xemacs21-basesupport: misses compilation rules (GPL violation ?)

Package: xfaces (debian/main)
Maintainer: Hakan Ardo <hakan@debian.org>
  88732  xfaces_3.3-18(unstable): error in build dependencies

Package: xfstt (debian/main)
Maintainer: Stephen J. Carpenter <sjc@debian.org>
  82992  Using any font served by xfstt makes X 4.0.2 crash
  85034  docs are in /usr/doc not /usr/share/doc

Package: xgmod (debian/main)
Maintainer: Riku Voipio <riku.voipio@iki.fi>
  86639  broken dependency

Package: xinput (debian/main)
Maintainer: Frederic Lepied <Lepied@debian.org>
  87970  xinput_1.2-4.1(unstable): typo in b-deps

Package: xlander (debian/main)
Maintainer: Alexander Kotelnikov <sacha@debian.org>
  88737  xlander_19920427-3(unstable): error in build dependencies

Package: xmaddressbook (debian/main)
Maintainer: Clint Adams <schizo@debian.org>
  86314  xmaddressbook uses /usr/X11R6/lib/X11/app-defaults

Package: xmcd (debian/main)
Maintainer: Adrian Bridgett <bridgett@debian.org>
  80345  doesn't complain but also doesn't play
  85393  common.cfg is a conffile but modified by maintainer scripts

Package: xmix (debian/main)
Maintainer: Owen Dunn <owen@greenend.org.uk>
  86318  xmix uses /usr/X11R6/lib/X11/app-defaults

Package: xmltex (debian/main)
Maintainer: Steve Dunham <dunham@debian.org>
  65921  xmltex: cannot configure because texlinks fails

Package: xmms (debian/main)
Maintainer: Josip Rodin <jrodin@jagor.srce.hr>
  87801  xmms has wrong build-dependencies

Package: xmon (debian/main)
Maintainer: Frederic Lepied <Lepied@debian.org>
  87365  xmon: build failure on unstable

Package: xmorph (debian/main)
Maintainer: Debian QA Group <debian-qa@lists.debian.org>
  88211  xmorph: missing build-deps

Package: xmotd (debian/main)
Maintainer: Richard Kaszeta <kaszeta@me.umn.edu>
  86319  xmotd uses /usr/X11R6/lib/X11/app-defaults

Package: xpaint (debian/main)
Maintainer: Mark W. Eichin <eichin@kitten.gen.ma.us>
  86030  xpaint: Old app-defaults location

Package: xpaste (debian/main)
Maintainer: Erick Kinnee <cerb@debian.org>
  86326  xpaste uses /usr/X11R6/lib/X11/app-defaults

Package: xshipwars (debian/main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  85255  xshipwars: failed to build from source

Package: xshogi (debian/main)
Maintainer: Brian Mays <brian@debian.org>
  84659  xshogi: missing build-depends

Package: xt (debian/main)
Maintainer: Stephane Bortzmeyer <bortzmeyer@debian.org>
  86002  xt: recompile for gtkglarea5

Package: xtel (debian/main)
Maintainer: Guillaume Morin <gemorin@debian.org>
  87787  xteld: security hole (symlink attack)

Package: xtoolplaces (debian/non-free)
Maintainer: Sven Rudolph <sr1@inf.tu-dresden.de>
  86335  xtoolplaces uses /usr/X11R6/lib/X11/app-defaults

Package: xxgdb (debian/main)
Maintainer: Helmut Geyer <Helmut.Geyer@iwr.uni-heidelberg.de>
  86028  xxgdb: violates app-defaults policy

This post is automatically generated. Please send comments to
bugscan@debian.org .

Reply to: